Bug 1002234 - [abrt] xfwm4-4.10.1-1.fc18: __strcmp_sse42: Process /usr/bin/xfwm4 was killed by signal 11 (SIGSEGV) [NEEDINFO]
[abrt] xfwm4-4.10.1-1.fc18: __strcmp_sse42: Process /usr/bin/xfwm4 was killed...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xfwm4 (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:51fb43ed220875906342208dbe9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-28 13:00 EDT by StephTech
Modified: 2014-02-05 18:13 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 18:13:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: needinfo?


Attachments (Terms of Use)
File: backtrace (49.66 KB, text/plain)
2013-08-28 13:00 EDT, StephTech
no flags Details
File: cgroup (132 bytes, text/plain)
2013-08-28 13:00 EDT, StephTech
no flags Details
File: core_backtrace (2.81 KB, text/plain)
2013-08-28 13:00 EDT, StephTech
no flags Details
File: dso_list (7.57 KB, text/plain)
2013-08-28 13:00 EDT, StephTech
no flags Details
File: environ (1.62 KB, text/plain)
2013-08-28 13:00 EDT, StephTech
no flags Details
File: exploitable (82 bytes, text/plain)
2013-08-28 13:00 EDT, StephTech
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-28 13:00 EDT, StephTech
no flags Details
File: maps (62.22 KB, text/plain)
2013-08-28 13:01 EDT, StephTech
no flags Details
File: open_fds (328 bytes, text/plain)
2013-08-28 13:01 EDT, StephTech
no flags Details
File: proc_pid_status (953 bytes, text/plain)
2013-08-28 13:01 EDT, StephTech
no flags Details
File: var_log_messages (295 bytes, text/plain)
2013-08-28 13:01 EDT, StephTech
no flags Details

  None (edit)
Description StephTech 2013-08-28 13:00:36 EDT
Version-Release number of selected component:
xfwm4-4.10.1-1.fc18

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        xfwm4 --display :0.0 --sm-client-id 23fae9d5d-f97a-4f95-853f-0f37923d93f1
crash_function: __strcmp_sse42
executable:     /usr/bin/xfwm4
kernel:         3.10.9-100.fc18.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 __strcmp_sse42 at ../sysdeps/x86_64/multiarch/strcmp-sse42.S:440
 #1 clientTerminate at client.c:2582
 #2 terminateProcessIO at terminate.c:82
 #7 gtk_main at gtkmain.c:1257
Comment 1 StephTech 2013-08-28 13:00:39 EDT
Created attachment 791467 [details]
File: backtrace
Comment 2 StephTech 2013-08-28 13:00:42 EDT
Created attachment 791468 [details]
File: cgroup
Comment 3 StephTech 2013-08-28 13:00:45 EDT
Created attachment 791469 [details]
File: core_backtrace
Comment 4 StephTech 2013-08-28 13:00:47 EDT
Created attachment 791470 [details]
File: dso_list
Comment 5 StephTech 2013-08-28 13:00:50 EDT
Created attachment 791471 [details]
File: environ
Comment 6 StephTech 2013-08-28 13:00:55 EDT
Created attachment 791472 [details]
File: exploitable
Comment 7 StephTech 2013-08-28 13:00:57 EDT
Created attachment 791473 [details]
File: limits
Comment 8 StephTech 2013-08-28 13:01:01 EDT
Created attachment 791474 [details]
File: maps
Comment 9 StephTech 2013-08-28 13:01:04 EDT
Created attachment 791475 [details]
File: open_fds
Comment 10 StephTech 2013-08-28 13:01:08 EDT
Created attachment 791476 [details]
File: proc_pid_status
Comment 11 StephTech 2013-08-28 13:01:11 EDT
Created attachment 791477 [details]
File: var_log_messages
Comment 12 Kevin Fenzi 2013-08-28 13:42:25 EDT
What were you doing when this happened?

Can you duplicate the crash?
Comment 13 Fedora End Of Life 2013-12-21 10:36:23 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2014-02-05 18:13:53 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.